Bug 38180 - update www/links to 0.97
update www/links to 0.97
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Sivachenko
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-17 13:20 UTC by Sergey A. Osokin
Modified: 2002-05-19 17:19 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.97 KB, patch)
2002-05-17 13:20 UTC, Sergey A. Osokin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey A. Osokin freebsd_committer 2002-05-17 13:20:03 UTC
	update www/links to 0.97
Comment 1 pat freebsd_committer 2002-05-18 07:25:53 UTC
Responsible Changed
From-To: freebsd-ports->demon

Over to maintainer
Comment 2 Dmitry Sivachenko freebsd_committer 2002-05-19 17:19:21 UTC
State Changed
From-To: open->closed

Port updated, thanks!